body,
html {
  width: 100%;
  height: 100%; }

body {
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700; }

a {
  color: #4a5f88; }

.navbar-default {
  border-color: #4a5f88; }
  .navbar-default.navbar-fixed-top .navbar-collapse {
    max-height: 400px; }
  .navbar-default .navbar-brand {
    color: #4a5f88;
    font-weight: bold; }
  .navbar-default .navbar-support li > a.support {
    font-weight: bold;
    color: #941616; }
  .navbar-default .navbar-nav > li > a {
    color: #4a5f88; }
  .navbar-default .active a {
    background-color: #e8ecf3 !important; }

ul.navbar-nav .lang-active a {
  color: #555;
  background-color: #e7e7e7; }
  ul.navbar-nav .lang-active a:hover {
    color: #555;
    background-color: #e7e7e7; }

.demo a {
  color: #4a5f88 !important;
  font-weight: bold; }

@media (min-width: 768px) {
  .navbar-default .navbar-collapse.collapse {
    display: flex !important;
    justify-content: flex-end; }
  .navbar-default .navbar-collapse .lang-navbar {
    margin-left: 2.5em; }
  .navbar-default .navbar-collapse .navbar-support {
    right: 2em;
    position: absolute; } }
a.detacsufbo {
  unicode-bidi: bidi-override;
  direction: rtl; }

input#contact-phone {
  display: none; }

/* Margin and Padding helpers (because BS3 doesn't have any) */
/* xs */
.p-xs {
  padding: .25em; }

.p-x-xs {
  padding: 0 .25em; }

.p-y-xs {
  padding: 0.25em 0; }

.p-t-xs {
  padding-top: .25em; }

.p-r-xs {
  padding-right: .25em; }

.p-b-xs {
  padding-bottom: .25em; }

.p-l-xs {
  padding-left: .25em; }

.m-xs {
  margin: .25em; }

.m-x-xs {
  margin: 0 .25em; }

.m-y-xs {
  margin: 0.25em 0; }

.m-r-xs {
  margin-right: .25em; }

.m-l-xs {
  margin-left: .25em; }

.m-t-xs {
  margin-top: .25em; }

.m-b-xs {
  margin-bottom: .25em; }

/* sm */
@media (min-width: 768px) {
  .p-sm {
    padding: .5em; }

  .p-x-sm {
    padding: 0 .5em; }

  .p-y-sm {
    padding: 0.5em 0; }

  .p-t-sm {
    padding-top: .5em; }

  .p-r-sm {
    padding-right: .5em; }

  .p-b-sm {
    padding-bottom: .5em; }

  .p-l-sm {
    padding-left: .5em; }

  .m-sm {
    margin: .5em; }

  .m-x-sm {
    margin: 0 .5em; }

  .m-y-sm {
    margin: 0.5em 0; }

  .m-t-sm {
    margin-top: .5em; }

  .m-r-sm {
    margin-right: .5em; }

  .m-b-sm {
    margin-bottom: .5em; }

  .m-l-sm {
    margin-left: .5em; } }
/* md */
@media (min-width: 992px) {
  .p-md {
    padding: 1em; }

  .p-x-md {
    padding: 0 1em; }

  .p-y-md {
    padding: 1em 0; }

  .p-t-md {
    padding-top: 1em; }

  .p-r-md {
    padding-right: 1em; }

  .p-b-md {
    padding-bottom: 1em; }

  .p-l-md {
    padding-left: 1em; }

  .m-md {
    margin: 1em; }

  .m-x-md {
    margin: 0 1em; }

  .m-y-md {
    margin: 1em 0; }

  .m-t-md {
    margin-top: 1em; }

  .m-r-md {
    margin-right: 1em; }

  .m-b-md {
    margin-bottom: 1em; }

  .m-l-md {
    margin-left: 1em; } }
/* lg */
@media (min-width: 1200px) {
  .p-lg {
    padding: 1.5em; }

  .p-x-lg {
    padding: 0 1.5em; }

  .p-y-lg {
    padding: 1.5em 0; }

  .p-t-lg {
    padding-top: 1.5em; }

  .p-r-lg {
    padding-right: 1.5em; }

  .p-b-lg {
    padding-bottom: 1.5em; }

  .p-l-lg {
    padding-left: 1.5em; }

  .m-lg {
    margin: 1.5em; }

  .m-x-lg {
    margin: 0 1.5em; }

  .m-y-lg {
    margin: 1.5em 0; }

  .m-t-lg {
    margin-top: 1.5em; }

  .m-r-lg {
    margin-right: 1.5em; }

  .m-b-lg {
    margin-bottom: 1.5em; }

  .m-l-lg {
    margin-left: 1.5em; } }
/* xl */
.p-xl {
  padding: 3em; }

.p-x-xl {
  padding: 0 3em; }

.p-y-xl {
  padding: 3em 0; }

.p-t-xl {
  padding-top: 3em; }

.p-r-xl {
  padding-right: 3em; }

.p-b-xl {
  padding-bottom: 3em; }

.p-l-xl {
  padding-left: 3em; }

.m-xl {
  margin: 3em; }

.m-x-xl {
  margin: 0 3em; }

.m-y-xl {
  margin: 3em 0; }

.m-t-xl {
  margin-top: 3em; }

.m-r-xl {
  margin-right: 3em; }

.m-b-xl {
  margin-bottom: 3em; }

.m-l-xl {
  margin-left: 3em; }

.section-heading {
  margin-bottom: 2em; }

.about-section h1 {
  font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }

@media (max-width: 480px) {
  .section-heading {
    margin-bottom: 1em; } }
p.img-container {
  margin: 1em 0; }

.img-feature {
  margin-left: auto;
  margin-right: auto; }

.img-centered {
  margin-left: auto;
  margin-right: auto; }

.img-quick {
  height: 160px; }

.img-screenshot .img-thumbnail {
  object-fit: cover; }

@media (min-width: 481px) {
  .img-screenshot .img-thumbnail {
    height: 175px;
    width: 175px; } }
@media (max-width: 480px) {
  .img-screenshot .img-thumbnail {
    height: 120px;
    width: 120px; } }
.screenshot-section .img-screenshot {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.screenshot-section img, .screenshot-section video {
  padding: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15); }
.screenshot-section .img-wrapper {
  position: relative;
  display: inline-block;
  margin: 13px 10px 0 0;
  cursor: pointer; }

.button-label {
  text-transform: uppercase;
  padding: 8px;
  font-size: 15.5px;
  font-weight: 600;
  letter-spacing: 1.3px; }

.btn-small .button-label {
  font-size: 11px;
  font-weight: 300;
  letter-spacing: 1.5px; }

.btn-md {
  padding: 8px 13px;
  font-size: 16px;
  line-height: 1.2;
  border-radius: 5px; }

.btn-primary {
  background-color: #137cc5;
  border-color: #137cc5; }
  .btn-primary:hover {
    background-color: #0e5f96;
    border-color: #0e5f96; }

footer {
  padding: 50px 0;
  background-color: #f8f8f8; }
  footer .section-list {
    margin-bottom: 32px; }
  @media screen and (max-width: 480px) {
    footer {
      padding: 25px 0; }
      footer .section-list {
        display: none; } }

#home .intro-header {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  background: url(../img/background.jpg) no-repeat center center;
  background-size: cover;
  background-position: 37% 50%;
  height: 100vh; }
  @media (min-width: 768px) {
    #home .intro-header {
      background-attachment: fixed; } }
  @media (max-width: 767px) {
    #home .intro-header {
      background-attachment: scroll; } }
  @media (max-width: 479px) {
    #home .intro-header {
      background-position: 55% 50%; } }
#home .intro-message {
  position: relative;
  padding-top: 20vh;
  padding-bottom: 40vh; }
  @media (min-width: 1024px) {
    #home .intro-message {
      width: 75vw; } }
  #home .intro-message > h1 {
    margin: 0;
    font-size: 6em;
    font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    color: #4a5f88; }
    #home .intro-message > h1::before {
      content: "";
      display: block;
      height: 10vh;
      background: url(../img/plane.svg) no-repeat 30% center; }
    @media screen and (max-width: 767px) {
      #home .intro-message > h1 {
        font-size: 4em; } }
  #home .intro-message > h2 {
    font-size: 24px;
    margin-bottom: .2em; }
    @media screen and (max-width: 767px) {
      #home .intro-message > h2 {
        font-weight: 300;
        font-size: 20px; } }
  #home .intro-message > h3 {
    font-size: 1.1em;
    margin-top: .1em;
    font-weight: 300;
    font-family: 'Roboto', 'Open Sans', sans-serif; }
  #home .intro-message a {
    background-color: #4a5f88;
    color: white; }
  #home .intro-message .intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
  #home .intro-message .intro-social-buttons {
    margin-top: 2em; }

@media (max-width: 479px) {
  section.about-section div.text-block:not(:last-child) {
    margin-bottom: 3em; } }
section.about-section .centered-section-spacer {
  float: none;
  border-top: 3px solid #5d5d5d; }
section.about-section h1 {
  color: #143a4e;
  font-size: 2.5em; }
section.about-section p {
  font-size: 1.3em;
  font-weight: 400;
  color: #001f2f;
  margin: 1em;
  text-align: center; }
  section.about-section p small {
    font-size: small;
    display: block;
    margin-top: 1em; }
section.about-section div.scheme i {
  border: solid black;
  border-width: 0 4px 4px 0;
  display: inline-block;
  padding: 12px; }
  section.about-section div.scheme i.up {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg); }
  section.about-section div.scheme i.down {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
section.about-section div.scheme div.paperless div {
  background-color: #42bffb; }
section.about-section div.scheme div.sm3 div, section.about-section div.scheme div.sm3 p {
  color: #fff;
  background-color: #10009c; }
section.about-section div.scheme div.connection {
  min-height: 0;
  background-color: white; }
  section.about-section div.scheme div.connection div {
    min-height: 0;
    text-align: center; }
    section.about-section div.scheme div.connection div.up {
      padding: 1.4rem 0 0 0; }
    section.about-section div.scheme div.connection div.down {
      padding: 0 0 0.4rem 0; }
section.about-section div.scheme div div {
  min-height: 9em;
  font-size: 1.2em;
  padding: 1em;
  vertical-align: top; }
  section.about-section div.scheme div div.identifier {
    margin-right: 1em; }
    @media screen and (min-width: 768px) {
      section.about-section div.scheme div div.identifier p {
        margin: 0;
        transform: rotate(270deg); } }
  section.about-section div.scheme div div span.step {
    font-size: 1.8em; }

section.feature-list-section .centered-section-spacer {
  float: none; }

.stand-out {
  font-size: 150%; }

section.section-modules .screenshots .img-thumbnail:hover {
  opacity: .8; }
section.section-modules .screenshots .center-shot {
  text-align: center; }
section.section-modules p {
  font-size: 16px;
  text-align: justify;
  font-weight: 300; }
section.section-modules h2 {
  margin-bottom: 1em; }
@media (max-width: 480px) {
  section.section-modules .screenshot-section {
    margin-bottom: 2em; } }

.section-contact {
  background-color: #4a5f88 !important;
  padding-bottom: 0px; }
  .section-contact h2 {
    color: #143a4e; }
    .section-contact h2.section-heading {
      margin-bottom: 1.2em; }
  .section-contact .section-heading {
    color: white; }
  .section-contact .form-control.contact {
    border-color: #4a5f88 !important; }
  .section-contact .submit-button {
    border-color: #4a5f88 !important;
    background-color: white !important;
    color: #4a5f88; }

.support-link {
  margin-top: 3em;
  color: white; }
  .support-link span {
    font-family: "Lato","Helvetica Neue",Helvetica,"Open Sans",sans-serif;
    font-weight: 400;
    font-size: large; }
  .support-link .support a {
    font-weight: bold;
    color: white; }

.contact-us {
  color: #143a4e; }
  .contact-us div.thank-you {
    padding: 2.5em 0;
    color: white;
    font-size: large; }
  .contact-us .row.display-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center; }
  .contact-us .row.display-flex > [class*='col-'] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .contact-us form .controllo {
    visibility: hidden;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    border: 0; }
  .contact-us form .input-group {
    margin-bottom: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .contact-us form .input-group > * {
      height: 46px; }
    .contact-us form .input-group .input-group-append > button.btn {
      border-top-left-radius: 0;
      border-bottom-left-radius: 0; }
  .contact-us form .form-group {
    margin: .4em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .contact-us form .left-column .form-group {
    height: 100%; }
  .contact-us form .form-content {
    margin-bottom: 16px; }
  .contact-us form .form-control {
    border-radius: 6px; }
    .contact-us form .form-control:focus {
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none; }
    .contact-us form .form-control:-moz-placeholder {
      color: #888; }
    .contact-us form .form-control:-ms-input-placeholder {
      color: #888; }
    .contact-us form .form-control::-webkit-input-placeholder {
      color: #888; }
    .contact-us form .form-control.form-field {
      font-size: 18px;
      line-height: 1.3333333;
      height: 46px;
      border-color: #137cc5; }
  .contact-us form textarea {
    resize: none;
    margin-bottom: 0.7em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%; }
  .contact-us form .submit-button {
    margin-top: .6em;
    padding: 10px 18px; }
    .contact-us form .submit-button.btn-primary {
      background-color: #137cc5;
      border-color: #137cc5; }
      .contact-us form .submit-button.btn-primary:hover {
        background-color: #0e5f96;
        border-color: #0e5f96; }

.section-social.content-section-c {
  background-color: #5e77a7; }
  .section-social.content-section-c.section-social {
    padding: 40px 0; }
.section-social .social-links a.btn {
  margin-left: 2px;
  margin-right: 2px; }
@media screen and (max-width: 480px) {
  .section-social {
    padding: 25px 0; }
    .section-social .social-links a.btn {
      margin-left: .2em;
      margin-right: .2em; } }

section.pricing-intro-section {
  background-image: url(../img/patterns/cork-wallet.png);
  font-size: 16px;
  font-weight: normal;
  padding: 50px 0 10px 0; }
  section.pricing-intro-section hr.section-heading-spacer {
    border-top: 3px solid #5d5d5d; }

.pricing-table-section {
  background: url(../img/pricing.jpg) no-repeat center center;
  background-size: cover;
  color: #fafafa; }
  @media (min-width: 768px) {
    .pricing-table-section {
      background-attachment: fixed; } }
  @media (max-width: 767px) {
    .pricing-table-section {
      background-attachment: scroll; } }
  .pricing-table-section .panel {
    color: #768894; }
    .pricing-table-section .panel .panel-heading {
      font-size: 1.25em;
      font-variant: small-caps;
      text-align: center; }
    .pricing-table-section .panel .panel-body {
      text-align: center; }
    .pricing-table-section .panel > .list-group .list-group-item.heading {
      background-color: #4a5f88;
      color: #f8f8f8;
      text-transform: uppercase;
      border: 1px solid #4a5f88; }
    .pricing-table-section .panel span.currency {
      font-size: 1.4em; }
    .pricing-table-section .panel span.price {
      font-size: 2.2em;
      color: #4a5f88; }
  .pricing-table-section p.help-text {
    font-size: larger; }
  .pricing-table-section p.call-to-action {
    margin-top: 2em; }

.lead {
  font-size: 18px;
  font-weight: 400; }
  .lead p:nth-child(n+1) {
    margin-top: 1.5em; }

.section-heading-spacer {
  float: left;
  width: 200px;
  border-top: 3px solid #e7e7e7; }

.content-section-a {
  padding: 50px 0;
  background-color: #f2f4f8; }

.content-section-b {
  position: relative;
  padding: 50px 0;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  background-color: white; }

.content-section-c {
  position: relative;
  padding: 50px 0;
  background-color: white; }

.content-section-d {
  padding: 50px 0;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7; }

@media screen and (max-width: 480px) {
  .social-links {
    margin-top: 0; }
    .social-links a.btn {
      margin: .5em; } }
@media screen and (max-width: 767px) {
  .intro-message {
    padding-bottom: 15%; }

  .intro-divider {
    width: 100%; } }
ol.site-credits-list {
  list-style-type: decimal-leading-zero; }

li.site-credit {
  font-size: 11px; }

ul.section-list {
  font-size: 1.2em; }

p.copyright {
  margin: 0; }

.flex-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center; }
  .flex-row.gutters {
    margin-left: -15px;
    margin-right: -15px; }
  @media screen and (max-width: 767px) {
    .flex-row .flex-row-text {
      width: 100%;
      order: 2; }
    .flex-row .flex-row-icon {
      margin-bottom: 1em;
      order: 1; } }
  @media screen and (min-width: 768px) {
    .flex-row .flex-row-text {
      width: 66%; }
    .flex-row .flex-row-icon {
      width: 33%;
      padding: 0 4em; } }

.flex-row-icon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }

.content-section-b .flex-row .flex-row-text {
  order: 2; }
.content-section-b .flex-row .flex-row-icon {
  order: 1; }

.not-found-container {
  padding-top: 50px;
  /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
  padding-bottom: 50px;
  height: 100vh;
  background: url(../img/404.jpg) no-repeat center center;
  background-size: cover; }
  @media (min-width: 768px) {
    .not-found-container {
      background-attachment: fixed; } }
  @media (max-width: 767px) {
    .not-found-container {
      background-attachment: scroll; } }
  .not-found-container .not-found-text {
    font-size: 70px; }
    .not-found-container .not-found-text em {
      margin-left: 100px; }
      @media (max-width: 1289px) {
        .not-found-container .not-found-text em {
          margin-left: 50px; } }
  .not-found-container .not-found-button {
    margin-top: 100px; }
  .not-found-container .not-found-title {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 5em;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    margin-bottom: 80px;
    margin-left: 100px; }
    @media (max-width: 1289px) {
      .not-found-container .not-found-title {
        margin-left: 50px !important; } }
  .not-found-container footer {
    bottom: 0;
    width: 100%;
    position: absolute; }
